<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="360" height="186" Library="sysutils">
    <label name="lblList" rect="32,72,100,20" caption="网络设备列表：" />
    <combobox name="cbbList" rect="32,90,292,21" Margin="2,4,12,1" />
  </setting>
</DeskWidget>
